USE [COWS]
GO
SET NOCOUNT ON;
GO
ALTER TABLE dbo.FSA_ORDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.VNDR_FOLDR NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_VNDR_EMAIL_LANG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_XNCI_EMAIL_TYPE_MAPNG NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MPLS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NCCO_ORDR NOCHECK CONSTRAINT ALL
GO
DELETE FROM dbo.LK_VNDR WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES (' 20879','NETELL TELECOMUNICACOES, S.A. (Ufinet Brasil)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('00000','MS Azure',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('0003A','ANTILLEAN NETWORK MANAGEMENT N.V.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('010107','Orange',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('03201','Claro',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('0332E','PACIFIC DATA SYSTEMS - GUAM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('03800','TELEGUAM HOLDINGS LLC',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('040106','Rogers',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('040609','Navega',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('050609','Bell Canada',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('050809','Telus',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('07785','GCI COMMUNICATION CORP. DBA GE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('08051','BELL ONTARIO - BELLCORE ASSIGNED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('08084','Telus',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('08902','CABLE & WIRELESS (AN)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('08907','Cable & Wireless Cayman Islands',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('091010','GCI',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('10000','T-Mobile',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('110107','China Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('1107','Equinix FRS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('1108','Interxion',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('120106','GCI',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20006','012 SMILE.COMMUNICATIONS LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20008','TATA COMMUNICATIONS INTERNATIO',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20009','BATELCO - BAHAMAS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20010','C & W - BET BARBADOS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20011','C & W - BERMUDA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20014','C & W - ST LUCIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20022','NETVISION 013 BARAK, LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20024','SMARTCOM - PHILIPPINES',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20025','C & W - JAMAICA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20027','PALAU NATIONAL COMMUNICATIONS CORPORATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20029','China Unicom - CN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20032','C & W - DIEGO GARCIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20037','NEWCOM GUATEMALA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20043','SRI LANKA TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20045','JTC',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20054','STOKAB',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20055','SOFTWARE TECHNOLOGY PARKS OF I',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20065','BHARTI TELESONIC LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20067','TELEFONICA - ARGENTINA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20068','COLT JAPAN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20070','TELMEX - MEXICO',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20071','TDC Song',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20072','ALLSTREAM CANADA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20074','VIDEOTRON TELECOM LTD - CANADA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20075','REACH GLOBAL SERVICES LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20076','Proximus',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20077','EMBRATEL - BRAZIL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20079','ENTEL - CHILE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20080','TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20081','ICE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20082','TELE DANMARK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20083','COMPANIA DOMINICANA DE TELEFON',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20085','Orange France',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20086','T-SYSTEMS INTERNATIONAL GMBH',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20087','OTEGLOBE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20090','REACH GLOBAL SERVICES LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20091','EIRCOM - IRELAND',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20093','TELECOM ITALIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20094','KDD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20095','IBASIS NETHERLANDS B.V.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20096','IDC - JAPAN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20097','TNZI - NEW ZEALAND',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20100','TELEFONICA DEL PERU',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20102','SINGTEL - SINGAPORE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20104','TELIA - SWEDEN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20106','CHT-I - TAIWAN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20107','COMM AUTH OF THAILAND (CAT)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20108','British Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20109','Vodafone UK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20110','COMPAñíA ANóNIMA NACIONAL TELé',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20113','TELNOR',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20114','PHILCOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20115','SOFTBANK TELECOM CORP.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20116','LG U+',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20119','CHINA NETCOM GROUP',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20121','EASTERN TELECOMS PHILLIPINES INC.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20122','KT - KOREA (SOUTH)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20123','SINGTEL OPTUS PTY LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20124','EMPRESA HONDURENA DE TELECOMUNICACIONES HONDUTEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20129','ONSE TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20132','RADIOGRAFICA COSTARRICENSE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20134','GLOBE TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20136','NTTEAST',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20139','AXS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20140','PAK TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20144','BESTEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20149','GST TELECOM PACIFIC - GUAM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20157','TRICOM - DOMINICAN REPUBLIC',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20165','CHINA MOBILE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20170','INTELIG',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20173','CARIBBEAN CROSSINGS LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20177','POWERTEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20180','BT GLOBAL SERVICES',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20184','CHINA MOTION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20187','TELIA NETWORK SALES AB',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20188','China Unicom - HK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20200','AMERICAN SAMOA TELECOMMUNICATIONS AUTHORITY',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20201','C & W - PANAMA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20203','BELIZE TELECOMMUNICATIONS LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20211','NTT COMMUNICATIONS CORPORATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20212','ETBCL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20213','TELECOM ARGENTINA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20214','BT IGNITE NEDERLAND',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20219','BAYAN TELECOMMUNICATIONS, INC.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20228','NETUNO',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20229','GTD TELEDUCTOS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20230','TELEKOM AUSTRIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20231','TELEMAR BRAZIL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20233','MULTIDATA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20236','MOBILEONE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20238','SK BROADBAND CO., LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20241','CITIC TELECOM 1616 LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20245','COMMUTURE CORP',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20246','LEVEL 3 COMMUNICATIONS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20247','MAXIS COMMMUNICATIONS BERHAD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20248','ASIA PACIFIC TELECOM GROUP',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20250','SERVICIO DI TELECOMUNICACION D',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20252','TELECITY',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20253','EQUINIX SINGAPORE PTE LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20254','GLOBALCONNECT A/S',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20255','Telehouse',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20256','CHINA NETCOM CORPORATION LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20258','EUTELIA S.P.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20259','GUYANA TELEPHONE & TELEGRAPH C',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20265','Ventelo',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20267','DAUPHIN TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20269','FLAG TELECOM GROUP LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20270','EASPNET',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20273','FLAG TELECOM GROUP LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20276','OUTREMER TELECOM MARTINIQUE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20282','SUNRISE COMMUNICATIONS AG',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20283','Hutchison Drei Austria GmbH',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20284','COLT Telecom (Switzerland)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20285','TYCO TELECOMMUNICATIONS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20286','CEGETEL GROUP',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20292','NEW CENTURY INFOCOMM TECH CO.,',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20296','Internexa',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20298','GTS CZECH A.S.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20306','REACH GLOBAL SERVICES LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20309','INTERXION OSTERREICH GMBH',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20311','INTERXION TELECOM GMBH',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20317','SFR',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20319','Digicel',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20320','C & W - BVI (TORTOLA)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20322','ENTEGA Medianet',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20325','C2C SINGAPORE PTE LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20326','COMSAT INTERNATIONAL INC ARGEN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20327','COMSAT INTERNATIONAL INC BRAZI',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20332','Columbus Networks',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20333','INTEROUTE COMMUNICATIONS LIMIT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20334','VODAFONE AG & CO. KG',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20337','SAMSUNG SDS CO. LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20343','IP ONLY TELECOMMUNICATIONS AB ',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20344','GOLDEN TELECOM LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20348','EPLANET S.P.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20349','GTS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20352','CABLECOM AG',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20355','COLUMBUS NETWORKS DE COLOMBIA LIMTADA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20360','NEWCOM COMMUNCATIONS AMERICAS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20363','INTEROUTE COMMUNICATIONS LIMIT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20366','BRASIL TELECOM COMUNICACAO MULTIMIDIA LTDA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20371','TELMEX USA, L.L.C.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20375','TELEKOM AUSTRIA AKTIENGESELLSC',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20376','VIETTEL CORPORATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20377','PANTEL INTERNATIONAL AG.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20378','Philippines Long Distance Tel - HK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20381','TELESUR',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20384','SONG NETWORK SVENSKSA AB',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20386','GLOBAL CROSSING EUROPE LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20391','Orange Belgium NV SA ',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20393','REACH GLOBAL SERVICES LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20394','REACH GLOBAL SERVICES LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20395','REACH GLOBAL SERVICES LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20396','REACH GLOBAL SERVICES LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20397','China telecom - HK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20398','TELMEX COLOMBIA S.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20399','GTS DATA NET TELECOMMUNICATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20400','C & W - CAYMAN ISLANDS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20405','TOWNGAS TELECOMMUNICATIONS CO.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20407','TELECAYMAN LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20408','G-Tel',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20410','China Telecom - CN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20413','RELIANCE INFOCOMM LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20416','CTBC/Algar Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20418','TELSTRA CORPORATION LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20421','NEWCOM COMMUNICATIONS AMERICAS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20424','TELECOM ITALIA SPARKLE OF NORTH AMERICA, INC',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20430','RTCOMM.RU, OJSC',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20432','TELEFONICA INTERNATIONAL WHOLE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20439','TELSTRA CORPORATION LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20441','TELSTRA CORPORATION - PHILIPPINES',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20442','TELSTRA CORPORATION LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20443','TELSTRA CORPORATION LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20445','GTS DATANET TELECOMMUNICATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20446','GTS DATANET TELECOMMUNICATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20447','BT NEDERLAND N.V.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20449','TELEBERMUDA INTERNATIONAL LIMI',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20450','COLT TELECOM GROUP PLC.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20451','COLT TELECOM (AUSTRIA)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20453','Liquid Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20456','PRIORITY TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20458','TELEKOM MALAYSIA (HONG KONG) L',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20460','Telmex USA-Resale',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20470','N.V. MULTIKABEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20471','EPSILON TELECOMMUNICATIONS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20476','SK TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20477','XCNetworks',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20480','MEXICO RED DE TELECOMUNICACION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20482','Vimpelcom aka Beeline',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20490','TELSTRACLEAR LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20497','IMPSAT COMUNICAçõES',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20498','GLOBAL CROSSING',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20499','TELMEX USA, L.L.C.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20501','FIBRALINK JAMAICA LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20503','Philippines Long Distance Tel - PH',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20506','CAPWIRE TELECOMMUNICATIONS/WAV',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20508','Monaco Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20509','THE LIBYAN INTERNATIONAL TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20516','GC SAC ARGENTINA S.R.L.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20517','Vendor Level 3',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20524','ANTILLES CROSSING INTERNATIONA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20525','TOT PUBLIC COMPANY LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20526','EXATEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20529','JAZZ TELECOM S.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20536','TELEBARBADOS, INC.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20540','Emirates Integrated Telecommunications ',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20542','TORONTO HYDRO CORPORATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20543','AXTEL, S.A. DE C.V.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20546','METRO NET S.A. DE C.V.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20549','NAVEGA.COM, S.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20550','VIETNAM TELECOM INTERNATIONAL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20555','TAIWAN FIXED NETWORK CO., LTD.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20556','NAVEGA.COM, S.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20558','NAVEGA.COM, S.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20604','CABLE & WIRELESS JERSEY LIMITE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20612','Telekom Malaysia (Singapore)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20617','Telecom Italia Sparkle',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20618','COLUMBUS COMMUNICATIONS TRINID',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20624','REYTEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20625','TELECOMUNICACOES DE SAO PAULO',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20631','SWISSCOM (SWITZERLAND) LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20636','KPN TELECOM B.V.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20644','BRASIL TELECOM DE VENEZUELA, S',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20649','TRUE INTERNATIONAL COMMUNICATION CO., LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20656','WIND',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20660','TELEWEST COMMUNICATIONS GROUP',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20670','TELEFONICA INTERNATIONAL WHOLESALE SERVICES USA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20672','LATIN AMERICAN NAUTILUS BRAZIL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20674','SHAW BUSINESS SOLUTIONS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20683','BRASIL TELECOM DE COLOMBIA E.U.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20688','Columbus Networks De Guatemala',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20689','COLUMBUS NETWORK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20699','Equinix',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20700','CNT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20702','EUNETWORKS FIBER UK LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20703','CHINA BROADBAND COMM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20709','TELEFONICA INTERNATIONAL WHOLESALE SERVICES BRASIL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20716','NEW TELCO GMBH NWTELGE GE N',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20718','NSS S.A.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20724','Chorus New Zealand',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20728','Telefonica Intl Wholesale Srvc',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20730','CELCOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20731','GTS POLAND',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20732','ATMAN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20733','NETIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20734','GIBTELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20736','EPSILON TELECOMMUNICATIONS - Singapore',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20742','Expereo',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20748','Equinix UK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20750','COLUMBUS DOM REP',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20760','Transtelco',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20762','COLT - UK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20763','BT Spain',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20765','CMC NETWORKS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20767','Ceske Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20771','COLUMBCR CR',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20775','Neo Telecoms SAS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20776','Deutsche Telekom AG (ICSS (Deutsche Telekom North',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20777','Dial Telecom carrier',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20781','Q9 Networks',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20783','Cologix International',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20784','ONI TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20785','TALKTALK COMMUNICATIONS LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20787','EXPONENTIAL-E LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20789','GLOBAL SWITCH UK ',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20791','BR Fibra/Compuline',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20799','Mastertel',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20800','Cirex Telecom-Birja',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20802','CJSC Mastertel',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20803','GVT – Brazil/GLOBAL VILLAGE TELECOM S.A',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20804','Gas Natural',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20807','Ascenty',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20808','Eastlink',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20809','Claro –Telmex',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20810','Interxion Espana S.A.U',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20814','Marcatel',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20815','COMSOL – TORTOLA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20816','SOFTNET- SLOVENIJA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20820','FSM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20821','Tigo',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20823','Orange',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20824','Ufinet_US_NNI',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20827','FAR EASTONE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20830','UFINET Telecom, SAU',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20831','Columbus',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20832','Ufinet',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20833','IFX Networks',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20834','Openreach – UK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20835','MCM Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20836','Ixcellerate',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20838','Vimpelcom aka Beeline',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20839','SAMM LTDA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20840','MVM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20841','SYMPHONY COMMUNICATION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20842','MVM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20843','GLOBAL TRANIST / TIME',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20845','GBIUAE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20850','CWNTES',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20852','COLT SINGAPOE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20853','TIME DOTCOM BERHAD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20855','EPSILON TELECOMMUNICATIONS - Hong Kong',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20857','Global Internet',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20858','IT&E',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20860','CMC Telecom - VN',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20861','Equinix',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20862','VenInfoTel',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20863','Vodafone Turkey',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20864','BRODYNT GLOBAL SERVICES, S.L',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20865','Intelle Comunicacoes do Brasil',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20866','RELAIX NETWORKS GMBH',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20873','CONVERGE ICT SOLUTIONS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20875','Comms365 Limited',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20876','KT Sat Co Ltd.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20877','Interxion-France',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('20921','C & W - GRENADA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21111','TATA COMMUNICATIONS INTERNATIO',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21121','INDOSAT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21123','Telin (PT Telekom)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21400','TELEKOM MALAYSIA BERHAD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21501','UNITED TELECOMMUNICATIONS SERV',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21510','TELENOR (NORWAY)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21700','COPACO S.A',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21810','Rostelcom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('21820','NTA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('22000','TSTT TRINIDAD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('22100','ANTEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('22211','Colt',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('22500','C & W (SKANTEL) - ST KITTS/NEV',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('23250','STARHUB PTE LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('23290','ORBITEL OF COLOMBIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('23391','VODAFONE NZ',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('23392','EuNetworks',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25006','TELIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25008','TELECITY',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25009','INTERXION',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25011','TELIA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25013','COLT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25014','TELECITY',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25015','TELECITY',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25018','EUROFIBER',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25019','GLOBALCONNECT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25020','TELECITY',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25021','TELIA DENMARK',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25022','GLOBAL CROSSING',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25024','NEW WORLD TELEPHONE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25025','HUTCHISON GLOBAL CROSSING',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25026','NEW T & T',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25027','IADVANTAGE',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25028','TT NET',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25029','UECOMM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25031','COLT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25032','MAINOVA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25033','TELENET',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25034','TELEFONICA 02 GERMANY GmbH & Co.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25035','COMPLETEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25036','COMPLETEL',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25037','ISIS MULTIMEDIA NET',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25038','M-NET TELEKOMMUNIKATIONS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25040','PCCW',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25047','TTC',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25049','COLT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25050','LEVEL 3 COMMUNICATIONS',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25052','COLT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25053','NETS CALIBUR',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25054','GLOBAL CROSSING',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25058','COLT Telecom (Italy)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25059','COLT TELECOM (SWEDEN)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25060','COLT TECHNOLOGY SERVICES BV',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25061','COLT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25062','FASTWEB',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25063','ESAT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25064','VERSATEL TELECOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25065','TELE2 CARRIER SERVICES',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25070','TELEFONICA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25073','FLAG TELECOM GROUP LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25074','FLAG TELECOM GROUP LIMITED',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25075','1-NET SINGAPORE PTE LTD',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('25077','ENET',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('30054','ESSENT KABELCOM',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('30300','ROGERS COMMUNICATIONS INC.',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('8921','TRICOM (DR)',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('99999','Carrier not needed',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('GENVEN','Generic Vendor [SYSTEM]',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('OTHER','OTHER',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Bell Canada','Bell Canada',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-China Telecom','China Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Chung Hwa Telecom','Chung Hwa Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-DYXNET','DYXNET',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Embratel','Embratel',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Expereo','Expereo 20742',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-GCI','GCI',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Indosat','Indosat',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Infonet','Infonet',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Inteliglobe','Inteliglobe',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-IX Telecom','IX Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Korea Telecom','Korea Telecom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Navega','Navega',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-NTTcom','NTTcom',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Orange','Orange',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-PACNET','PACNET',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-PCCW','PCCW',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-PLDT','PLDT',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Rogers','Rogers',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Telecom NZ','Telecom NZ',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-Telmex USA','Telmex USA',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('RES-True','True',GETDATE(),1,1)
INSERT INTO dbo.LK_VNDR (VNDR_CD, VNDR_NME, CREAT_DT, CREAT_BY_USER_ID, REC_STUS_ID) VALUES ('SAMM LTDA','20839',GETDATE(),1,1)


GO
ALTER TABLE dbo.FSA_ORDR CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.VNDR_FOLDR CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_VNDR_EMAIL_LANG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_XNCI_EMAIL_TYPE_MAPNG CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.MPLS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.NCCO_ORDR CHECK CONSTRAINT ALL
GO
